/*
Theme Name:     Bendigo PC
Theme URI:      http://bendigopc.org.au
Description:    A minimal, responsive theme for church. 
Author:         Andrew Kerr
Author URI:     http://bendigopc.org.au
Template:       motif
Version:        0.1.0
*/

/* Import parent styling */
@import url("../motif/style.css");

/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	font-family: "Droid Sans", Arial, sans-serif;
}
/* Headings */
h1, h2, h3, h4, h5, h6,
.widget-title,
.comments-area #respond {
	font-family: "Droid Sans", Arial, sans-serif;
}
/* Links */
.entry-content a,
.entry-content a:visited {
	color: rgb(0, 102, 204);
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}
.entry-content a:hover,
.entry-content a:focus,
.entry-content a:active {
	color: rgb(0, 153, 255);
	text-decoration: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
.post-navigation a,
.paging-navigation a {
	color: rgb(0, 102, 204);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.post-navigation a:hover,
.paging-navigation a:hover {
	background-color: rgb(0, 102, 204);
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #e6e6e6;
	color: #666;
}

.site-title,
.site-description,
.site-title::before,
.site-description::before,
.site-title::after,
.site-description::after {
	clear: none;
	display: block;
}
.site-branding::before {
	content: '';
	background: url('/wp-content/uploads/2014/05/pcalogo.png') no-repeat;
	background-size: 100%;
	width: 53px;
	height: 74px;
	margin: 0 14px 0 0;
	float: left;
	clear: none;
}

/* =Menu
----------------------------------------------- */

.main-navigation a {
	text-transform: none;
}
/* --- Subordinate Navigation --- */
.subordinate-navigation a {
	text-transform: none;
}

/* http://justintadlock.com/archives/2013/08/14/social-nav-menus-part-2 */
#menu-social {}
ul#menu-social {
	list-style: none;
}
ul#menu-social li {}
#menu-social li a::before {
	content:        '\f408';
	display:        inline-block;
	padding:        0 10px;
	font-family:    'Genericons';
	font-size:      16px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
}
#menu-social li a[href*="wordpress.org"]::before,
#menu-social li a[href*="wordpress.com"]::before { content: '\f205'; }
#menu-social li a[href*="facebook.com"]::before { content: '\f203'; }
#menu-social li a[href*="twitter.com"]::before { content: '\f202'; }
#menu-social li a[href*="plus.google.com"]::before { content: '\f206'; }
#menu-social li a[href*="tumblr.com"]::before { content: '\f214'; }
#menu-social li a[href*="youtube.com"]::before { content: '\f213'; }
#menu-social li a[href*="flickr.com"]::before { content: '\f211'; }
#menu-social li a[href*="vimeo.com"]::before { content: '\f212'; }
#menu-social li a[href*="instagram.com"]::before { content: '\f215'; }
#menu-social li a[href^=tel]::before { content: '\f437'; }
#menu-social li a[href^=mailto]::before { content: '\f410'; }
#menu-social li a[href$="/feed/"]::before { content: '\f413'; }
#menu-social li a[href*="itunes.apple.com"]::before { content: '\f109'; }

/* =Masthead
----------------------------------------------- */
.site-description {
	display: block;
}

/* =Content
----------------------------------------------- */
.page-title a {
	color: #666;
}
.page-title a:hover {
	color: #999;
}

/* =Footer
----------------------------------------------- */

.footer-navbar {
	padding: 24px 34px;
}
.site-info {
	padding: 24px 34px;
	text-transform: none;
}

/* =Post Formats
----------------------------------------------- */

.format-quote blockquote:before,
.format-quote blockquote {
	font-family: "Droid Serif", serif;
}
.format-quote blockquote cite {
	font-family: "Droid Sans", Arial, sans-serif;
}
.wp-audio-shortcode {
	margin-bottom: 1em;
}

/* = Front page
----------------------------------------------- */

.latest-posts {
	margin: 0 24px 0 24px;
}
.latest-post:before,
.latest-post:after {
	content: '';
	display: table;
}
.latest-post:after {
	clear: both;
}
.latest-post {
	float: left;
	margin-right: 24px;
	margin-bottom: 24px;
	width: 457px;
}
.latest-post:nth-child(even) {
	margin-right: 0;
}
.latest-post .hentry{
	margin-bottom: 24px;
}
.recent-entries {
	margin: 1.3334em;
	list-style: none;
}
.recent-entries li {
	margin: 12px 0;
}
.recent-entries a {
	color: #aaa;
}
.recent-entries li:nth-child(2) a {
	color: #bbb;
}
.recent-entries li:nth-child(3) a {
	color: #ccc;
}
.recent-entries li:nth-child(4) a {
	color: #ddd;
}

/* = Media Queries
----------------------------------------------- */

@media screen and (min-width: 1200px) {
	.front-page-content-area .hero {
		margin-bottom: 34px;
	}
	.latest-posts {
		margin: 0 34px 0 34px;
	}
	.latest-post {
		margin-right: 34px;
		margin-bottom: 34px;
		width: 519px;
	}
	.latest-post:nth-child(even) {
		margin-left: 0;
	}
}
@media screen and (max-width: 1010px) {
	.latest-posts {
		margin: 0 2.98245614% 0 2.98245614%;
	}
	.latest-post {
		margin-right: 2.98245614%;
		width: 48.5087719%;
	}
	.latest-post:nth-child(even) {
		margin-right: 0;
	}
}
@media screen and (max-width: 767px) {
	.front-page-content-area .hero {
		margin-bottom: 10px;
	}
	.latest-posts {
		margin-left: 2.98245614%;
		margin-right: 2.98245614%;
		width: 94.03508772%;
	}
	.latest-post {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.site {
	    margin: 0px auto;
		max-width: 100%;
	}
	.menu-toggle {
		font-family: "Droid Sans", Arial, sans-serif;
	}
	.main-navigation ul ul {
		list-style: none;
	}
}